<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.1.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.0.aar/e79b0b6ddce25388e882f53cdf510b1a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.0.aar/e79b0b6ddce25388e882f53cdf510b1a/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>